uuid: 0c5e4b1d-2634-49d4-8f1a-e6d790b58c27
langcode: es
status: true
dependencies:
  config:
    - media.type.video
id: media.video
target_entity_type_id: media
target_bundle: video
default_langcode: site_default
language_alterable: false
